[General]
ConfigVersion=1.3

ExportName=NeoChrome
name=NeoChrome
notes=dakedres wuz here ;3
iconKey=pwb
shortcuts=

Env={}
ExportOptionalFiles=true
ExportSummary=
ExportVersion=autoupdate
GlobalDataPacksEnabled=false
GlobalDataPacksPath=
InstanceType=OneSix
ManagedPack=false

AutoCloseConsole=false
AutomaticJava=true
IgnoreJavaCompatibility=false
InstanceAccountId=

JoinServerOnLaunch=false
JoinServerOnLaunchAddress=
JoinWorldOnLaunch=
LaunchMaximized=false
LogPrePostOutput=true

JvmArgs=
OverrideMemory=true
MaxMemAlloc=6144
MinMemAlloc=512
